*{
    padding:0px;
    margin:0;
    font-family: italic;
}
header{
    width: 100%;
    height: 50px;
    padding-top:0;
    background: black;
    font-weight: bold;
}

nav{
    flex: 1;
    background:black;
    border:1px solid grey;
    background-size:cover ;
    color:white;
    border-radius: 10px;
    text-align: center;
    width: 50%;
    height: auto;
    margin: auto;
    min-width:350px;
    padding: 10px;
    transition: all 500ms ease-out;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

#navbar a {
    display: inline-block;
    font-family: italic;
    color: whitesmoke;
    padding: 5px 10px;
    text-decoration: none;
    font-size: 20px;
    font-weight: bold;
    width: auto;
    margin:auto;
}

#navbar a:hover {
    border-radius: 5px 5px;
    background-color: white;
    color: black;
}

.hd{
    color:white;
    padding: 7px;
    text-align: center;
    font-size: 20px;
}
body{
    text-align: center;
    background:#FFFFE0 ;
}
.container2{
    max-width:80%;
    position: relative;
    padding-left:15%;
}
#img_for_main{
    width:100%;
    border-radius:10px;
    border: 2px solid black;
}
#img_for_main2{
    width:100%;
    border-radius:10px;
    border: 2px solid black;
}
#content_zag{
    text-align:center;
}
#text_content{
    max-width:80%;
    text-align:center;
    padding-left:15%;
}
.image_second{
    height: 250px;
    width: 250px;
    margin: auto;
    margin-top: 5px;
    border-radius: 10px;
    transition: all 500ms ease-out;
}
.second_main_text{
    flex-direction: column;
    text-align:center;
    padding-left:15%;
    padding-right:15%;
    font-size: 20px;
}
.row{
margin:0;
text-align:center;
}
p{
margin:0;
}

form{
    width: 10%;
    margin: auto;
    margin-bottom: 10px;
}
footer{
    position: relative;
    bottom:0;
    background: black;
    height:auto;
    color:grey;
}
footer a{
    text-decoration:none;
    color: grey;
}

footer a:hover{
    text-decoration: none;
    color: rgb(16, 255, 36);
    transition: all 1000ms ease-out;
}
.foot2{
    text-align: right;
}
.foot_sec{
    position: relative;
    bottom:0;
    background: black;
    height:40px;
    color:grey;
}
.foot_sec a{
    text-decoration:none;
    color: grey;
}
.foot_sec a:hover{
    text-decoration: none;
    color: red;
    transition: all 1000ms ease-out;
}

